---

  - hosts: localhost
    vars:
      server_name: luis_instance
    become: false
    connection: local
    gather_facts: false
    roles:
      - infra
  
  - hosts: luis_instance 
    become: true
    gather_facts: true
    roles:
      - common
      - nginx
